.full-width {
    height: 85vh;
    width: 100%;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center left!important;
    position: relative;
    max-height: 992px;
    min-height: 700px;
}
.container-main.hero_b {
    display: grid;
    grid-template-columns: 70% 30%;
    padding-top: 150px;
}
.container-main.hero_b.single_col {
    grid-template-columns: 1fr;
    padding-top: 0;
    align-items: center;
    padding-bottom: 50px;
}
.hero_b .row.block-custom.col-1.single_col {
    max-width: 1020px;
}
.hero_b .single_col p{
    max-width: 820px;
}
.hero_b h1,
.hero_b p {
    color: #fff;

}
.position_fix .single_col {
    position: relative;
    top: -100px;
}

.hero_b p {
    font-size: 29px;
}
.hero_b .links a {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    width: fit-content;
    display: flex;
    margin: 0 0 20px auto;
}

.hero_b .links i {
    position: relative;
    top: 5px;
    padding-left: 10px;
}
.links .active {
    opacity: 0.5;
}

.full-width i.fa-solid.fa-chevron-down {
    color: #fff;
    display: flex;
    justify-content: center;
    font-size: 44px;
    cursor: pointer;
}
.link-div a {
    text-underline-offset: 7px;
    font-weight: 700;
    font-size: 35px;
    text-decoration: none;
}
/* .link-div:hover {
    transform: scale(1.01);
} */
.link-div {
    display: flex;
    gap: 20px;
    align-items: center;
    padding-top: 20px;
    transition: 0.3s;
}
.link-div i {
    color: #fff;
    font-size: 35px;
    position: relative;
    top: 3px;
}
@media only screen and (max-width:1150px){
    .container-main.hero_b {
        grid-template-columns: 60% 40%;
    }
}
@media only screen and (max-width:767px){
    .position_fix .single_col {
        top: 0;
    }
    .full-width i.fa-solid.fa-chevron-down{
        display: none;
    }
    .full-width:before {
        content: "";
        background: #0000002b;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
    }
    .full-width {
        min-height: unset;
        height: auto;
    }
    .full-width.single_col {
        min-height: 350px;
    }
    .container-main.hero_b {
        display: block;
        padding-top: 50px;
    }
    
    .hero_b .links a {
        font-size: 26px;
        margin: 0 auto 20px 0;
    }
    .hero_b .row.col-2{
        padding-bottom: 50px;
    }
    .hero_b p {
        font-size: 22px;
    }
    .link-div a {
        font-size: 30px;
    }
    .link-div i {
        font-size: 28px;
    }
}
